﻿menu{
	    list-style-type: none;
    margin: 0;
    padding: 0;
	width:100%;
	alignment-adjust:central;
     
	height: auto;
        position: relative;

}

.menu ul li { display: block; }

.menu ul li a { 
border-radius:10px 10px 0px 0px;
    
	 float:left;
	width:136px;

 
text-align:center;
 font-size:13px;
font-family: "Times New Roman";
font-weight: bold;
 color:#999;
 background-color: #fff;
 margin-left:4px;

text-decoration: none;
 

 margin-left:0px;
 padding: 12px 14px ;

}

.menu ul li a:hover { background-color:#F5F5F5;
color:#000; }

.menu ul  li a.active {
	background-color: #F7933F;
	color: white;
	border: #999  solid;
}
.openMenu {
	background-color: #F7933F;
	padding:10px;
	color: #FFF;
	font-weight: bold;
	display: none
}
  @media screen and (min-width: 160px) and (max-width: 600px)  {menu{

width:100%;

 position: fixed;
 display: block 
    top: 0;

margin-left:0px; 

}


.openMenu { display: block  

}

.menu ul {margin-left:0px; width:100%;  

 }

.menu ul li { margin-left:0px;float: none ;  

}

.menu ul li a {
	border-radius: 0px 0px 0px 0px;   
	width: 100%;
	margin-left: -50px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
}
 }
